OSCAR(1)

NAME
OSCAR - Open Source CPAP Analysis Reporter

DESCRIPTION
OSCAR is a Free Software, cross platform research tool for exploring data produced by CPAP (Continuous Positive Airway Pressure) machines, and related equipment, which are used in the treatment of sleep apnea and other sleep disorders.

OPTIONS
This program does not accept command-line options.

BUGS
Please report bugs using the Debian BTS <https://bugs.debian.org>.

HOMEPAGE
<https://www.sleepfiles.com/OSCAR/>

AUTHORS
Mark Watkins <jedimark@users.sourceforge.net> The OSCAR Team

This manual page was written by Sergio Durigan Junior <sergiodj@debian.org>.